[[glsa-check – обновления безопасности ПО в gentoo]]

Gentoo

glsa-check – обновления безопасности ПО в gentoo

glsa-check – является специализированной утилитой в ОС gentoo linux для проверки необходимости обновлений безопасности установленного ПО.

Установка

Утилита glsa-check является частью пакета app-portage/gentoolkit:

emerge app-portage/gentoolkit

Использование

Перед использованием необходимо обновить дерево портажей:

emerge --sync

Просмотр всех пакетов, подверженных переустановке:

glsa-check -p $(glsa-check -t all)

Применение необходимых исправлений:

glsa-check -f $(glsa-check -t all)
Необходимо помнить о необходимости перезагрузки сервисов после их обновления или обновлении их зависимостей (библиотек).

Обсуждение

Ваш комментарий. Вики-синтаксис разрешён:
137 -13 = ?
 
tools/security/glsa-check.txt · Последние изменения: 2012/06/03 21:52 (внешнее изменение)
Gentoo Linux Driven by DokuWiki